<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <userSettings>
    <clashed>
    </clashed>
    <WindowState>1</WindowState>
    <srcNum>2</srcNum>
    <onlyL>False</onlyL>
    <onlyW>False</onlyW>
    <LocalFirst>False</LocalFirst>
    <local>localdic</local>
    <freeMode>False</freeMode>
    <cbBox_st>0</cbBox_st>
    <cbBox_sj1>-1</cbBox_sj1>
    <cbBox_sj1_text>首选书家</cbBox_sj1_text>
    <cbBox_sj2>-1</cbBox_sj2>
    <cbBox_sj2_text>备选书家</cbBox_sj2_text>
    <txtBox_btmc>首选书家碑帖名称</txtBox_btmc>
    <cbBox_ts>-1</cbBox_ts>
    <textBoxEx1>
    </textBoxEx1>
    <VorH_fx>0</VorH_fx>
    <numericUpDown1_H>1</numericUpDown1_H>
    <numericUpDown2_V>1</numericUpDown2_V>
    <checkBox1_skw>False</checkBox1_skw>
    <checkBox2_xkw>False</checkBox2_xkw>
    <numericUpDown3_ybj>20</numericUpDown3_ybj>
    <numericUpDown6_kbj>10</numericUpDown6_kbj>
    <numericUpDown4_hbj>5</numericUpDown4_hbj>
    <numericUpDown5_lbj>5</numericUpDown5_lbj>
    <comboBox1_dw>灰</comboBox1_dw>
    <userBgColor>0,0,0,0</userBgColor>
    <BackgroundImage></BackgroundImage>
    <comboBox2_ms>2</comboBox2_ms>
    <comboBox3_wk>0</comboBox3_wk>
    <WaterText>QQ群:529689998</WaterText>
    <WaterTextC>255,0,0,0</WaterTextC>
    <WateRtextOpciyt>50</WateRtextOpciyt>
    <WaterTextW>0.35</WaterTextW>
    <WaterTextP>右上</WaterTextP>
  </userSettings>
</configuration>